@extends ('layouts/template')

@section('content')
    <h1>Treatment Services Utilization</h1>
    <?php
    dump($view_treatment_service_utilization);
    dump($view_treatment_service_utilization_by_patient);
    ?>

    <div class="p-3 mcp-theme-1">
        <h3>Treatment Service Utilization</h3>
        <div class="card">
            <div class="card-body">
                <table class="table table-bordered table-condensed">
                    <thead>
                    <tr>
                        <th>HCP last</th>
                        <th>HCP first</th>
                        <th>Date</th>
                        <th>Total hrs.</th>
                    </tr>
                    </thead>
                    <tbody>
                    @foreach($view_treatment_service_utilization as $x)
                        <tr>
                            <td>{{$x->name_last}}</td>
                            <td>{{$x->name_first}}</td>
                            <td>{{$x->effective_date}}</td>
                            <td>{{$x->total_hrs}}</td>
                        </tr>
                    @endforeach
                    </tbody>
                </table>
            </div>
        </div>
        <h3>Treatment Service Utilization By Patient</h3>
        <div class="card">
            <div class="card-body">

            </div>
        </div>
    </div>

@endsection
